@charset "UTF-8";
/* CSS Document */
body {/*font-size: 62.5%;*/ -webkit-font-smoothing: antialiased;/* font-family:Arial; */ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;  color:#000000; font-family:'Microsoft Yahei', 'PingFang SC', 'Avenir', 'Segoe UI', 'Hiragino Sans GB', STHeiti, 'Microsoft Sans Serif', 'WenQuanYi Micro Hei', sans-serif;  background-color: #ffffff; font-size: 16px;}
a{ text-decoration:none; color:#000000; }
a:hover{ color:#333333;  text-decoration:none;}
* {-webkit-overflow-scrolling: touch; }
input,textarea {-webkit-font-smoothing: antialiased;/* font-family:Arial; */ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;  color:#333333; font-family:'STHeiti','Microsoft YaHei','宋体','arial'; }

html,body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dt,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video { margin:0;  padding:0;}
article,aside,footer,header,hgroup,nav,section,audio,canvas,video { display: block;}
input,select,textarea { outline: 0;  -webkit-user-modify: read-write-plaintext-only; border:0px; font-size: 14px; background: none; } 
iframe,img {border:0;}img {vertical-align: middle;} .cl { clear: both;} .overflowH { overflow: hidden;} .tc { text-align: center;} .positionR { position: relative;}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word} .overflowH { overflow: hidden;} .cl { clear:both; width: 100%;} .fl { float:left;} .fr { float:right;} .fb { font-weight: bold;} .fi { font-style: italic;} .tc { text-align:center;} .tl { text-align:left;} .tr { text-align:right;} .hr5 { height:5px; clear:both;} .hr10 { height:10px; clear:both;} .hr30 { height:30px; clear:both;} .display_inlineBlock{ display: inline-block;} .margin_r15 { margin-right: 15px;} .aLine,a.aLine,.aLine:hover { text-decoration: underline;} .font12 { font-size: 12px;} .font16 { font-size: 16px;} .font18 { font-size: 18px;} .font20 { font-size: 20px;} .font10 { font-size: 10px;}
ul,ol,li,dl,dt,dd {list-style:none;}
.txtEllipsis { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.white,.white a,a.white,a.white:link,.white a:link,a.white:hover,.white a:hover { color:#ffffff;}
.gray,.gray a,a.gray,a.gray:link,.gray a:link,a.gray:hover,.gray a:hover { color:#999999;}

.wrapMain { width: 1100px; margin: 0 auto;}
.footer { min-width: 1100px; background-color: #172a42; width: 100%; padding: 50px 0 40px 0; line-height: 25px; color: #596f8b; overflow: hidden; font-size: 14px;}
.footer .shareBar { float: right; height: 25px;}
.icoShare { display: inline-block; width: 25px; height: 25px; overflow: hidden; margin: 0 8px; background-image: url(../images/ico_share.png); background-repeat: no-repeat; background-size: 160px auto; text-indent: -999px;}
.icoShare.ico_1 { background-position: 0 0;}
.icoShare.ico_2 { background-position: -40px 0;}
.icoShare.ico_3 { background-position: -85px 0;}
.icoShare.ico_4 { background-position: -130px 0;}

.wrapHeader { width: 100%;  min-width: 1100px; background:#172a42 url(../images/header_bg.jpg) repeat-x center bottom; background-size: 1600px auto; }
.header img { width: 100%; height: auto;}
.videoBox { width: 100%;}
.mejs__overlay { right: 0; bottom: 0;}
.mejs__overlay-button {  outline:0 none !important; }

.navBar { height: 97px; border-bottom: #35639a 3px solid; background:#ffffff url(../images/nav_bg.gif) no-repeat center center;  background-size: 100% auto;  text-align: center;}
.navBar .item { width: 25%; height: 30px; line-height: 30px; margin-top: 33px; float: left; font-size: 18px;}
.icoNav { display: inline-block; width: 30px; height: 30px; margin-right: 15px; vertical-align: top; background-image: url(../images/ico_nav.png); background-repeat: no-repeat; background-size: 60px auto;}
.icoNav.ico_1 { background-position: 0 0;}
.icoNav.ico_2 { background-position: 0 -30px;}
.icoNav.ico_3 { background-position: 0 -90px;}
.icoNav.ico_4 { background-position: 0 -60px;}
.navBar .item.curr,.navBar .item.curr a,.navBar .item:hover,.navBar .item:hover a { color: #a61322;}
.navBar .item.curr .icoNav.ico_1,.navBar .item:hover .icoNav.ico_1 { background-position: -30px 0;}
.navBar .item.curr .icoNav.ico_2,.navBar .item:hover .icoNav.ico_2 { background-position: -30px -30px;}
.navBar .item.curr .icoNav.ico_3,.navBar .item:hover .icoNav.ico_3 { background-position: -30px -90px;}
.navBar .item.curr .icoNav.ico_4,.navBar .item:hover .icoNav.ico_4 { background-position: -30px -60px;}

.ztTitle { position: relative;}
.ztTitle .tit { width: 100%; height: auto;}
.ztTitle .logo { width: 17%; height: auto; position: absolute; z-index: 100; left: 0; top: 0;}
.ztTitle .logo img { width: 100%; height: auto; }

.swiper-container { width: 100%;}
.swiper-slide { width: 100%; height: 0; padding-bottom: 60%; background-color: #000000; overflow: hidden; position: relative; }
.swiper-slide img { width: 100%; height: 100%; position: absolute; }
.swiperTit { width: 100%; height: 60px; background-color: rgba(0, 0, 0, .6); position: absolute; bottom: 0; left: 0; box-sizing: border-box; padding: 0px 30px; line-height: 60px;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 22px; }
.swiper-button-next, .swiper-button-prev {width: 27px; height: 80px; background-image: url(../images/swiper_bt.png); background-repeat: no-repeat; background-position: center center; background-size: 28px 80px; margin-top:-40px;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: 0; transform: rotate(180deg);}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next { left: 0;}

.picList { width: 1122px; margin: 70px 0 15px -11px; overflow: hidden;}
.picList .item { width:350px; height: 470px; margin-bottom: 50px; overflow: hidden; padding: 0 12px; float: left; line-height: 24px; }
.picList .item .pic { width: 100%; height: 0; padding-bottom: 60%; position: relative;}
.picList .item .pic img { width: 100%; height: 100%; position: absolute; z-index: 1;}
.picList .item .tit {/*  font-size: 20px;height: 48px; */  font-size: 19px;  height: 72px; overflow: hidden; margin: 20px 0 10px 0;}
.picList .item .pubdate { height: 24px; margin-bottom: 20px; font-size: 14px; color: #999999;}
.picList .item .summary { color: #333333;/* height: 96px; */ font-family: "Times New Roman"; overflow: hidden;text-overflow: ellipsis;  display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.playBt { width: 60px; height: 60px;  margin-left: -30px; margin-top: -30px; display: block; position: absolute; left: 50%; top: 50%; z-index: 2; background: url(../images/play_bt.png) no-repeat center center; background-size: cover;}

.topPic { margin-top: 70px; overflow: hidden;}
.topPic .picBox { width: 50%;  float: left; }
.topPic .picBox .pic { width: 100%;  height: 0; padding-bottom: 60%; position: relative;}
.topPic .picBox img { width: 100%; height: 100%; position: absolute;}
.topPic .txt { overflow: hidden; padding: 0px 50px; line-height: 24px;}
.topPic .tit { font-size: 24px; line-height: 30px; font-weight: bold; padding: 10px 0;}
.topPic .pubdate { height: 24px; margin-bottom: 35px; font-size: 14px; color: #999999;}
.topPic .summary { color: #333333; /*height: 96px; */overflow: hidden; font-family: "Times New Roman"; text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical; }

.moreBar { height: 30px; margin-bottom: 60px; border-top: #e7e7e7 1px solid; position: relative;}
.moreBar a.moreBt { display: block; width: 110px; height: 30px; position: absolute; left: 50%; margin-left: -55px; top: -15px; line-height: 30px; text-align: center; background-color: #ffffff; color: #35639a;}.moreBar a.moreBt:hover { color: #2c5b94;}

.speakersTit { height: 175px; margin-top: 15px; background: url(../images/speakers.png) no-repeat 0 0; background-size: contain; line-height: 100px; font-size: 28px; font-weight: bold;}
.speakersList { width: 1125px; margin-left: -12px; overflow: hidden;}
.speakersList .item { width: 20%;  padding: 0 20px 90px 20px; float: left; box-sizing: border-box; }
.speakersList .item .box {width: 185px; height: 310px; box-shadow:0px 0px 5px 1px rgba(0, 0, 0, .1); border-bottom-width: 3px; border-bottom-color: #ffffff; border-bottom-style: solid; line-height: 20px;}
.speakersList .item .box:hover { border-bottom-color: #35639a;}
.speakersList .pic { width: 100%; height: 0; padding-bottom: 120%; position: relative; overflow: hidden; margin-bottom: 20px;}
.speakersList .pic img { width: 100%; height: 100%; position: absolute;}
.speakersList .tit { height: 20px; padding: 0 8px; margin: 3px 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; font-weight: bold;}
.speakersList .summary { height: 40px; overflow: hidden; padding: 0 10px; font-size: 12px; color: #999999;}

.container { padding: 60px 0; line-height: 28px; overflow: hidden;}
.container h1 { line-height: 50px; font-size: 35px; font-weight: bold;}
.container .pubdate { font-size: 14px; color: #999999;}
.content { padding: 50px 0 0 0; margin-top: 40px; overflow: hidden; border-top: #e7e7e7 1px solid; color: #333333; }
.content img { max-width: 100%; height: auto;}
.content p { padding: 10px 0;}
.navBar_mobile { display: none;}


.photosTit { margin-top: 15px; line-height: 100px; font-size: 28px; font-weight: bold;}
.photosCategroyTit a { text-decoration:none; }
.photosCategroyTit a:hover { text-decoration:underline; }
.photosCategroyTit a.curr { text-decoration:underline; font-weight: bold;}

@media all and (max-width: 750px) { 
    .wrapMain,.wrapHeader,.footer { width:100%; min-width: 100%; max-width: 100%;}
	.footer { padding: 20px 10px; box-sizing: border-box;}
	.footer .shareBar { margin-bottom: 10px;}
/*
	.navBar { height: 70px; }
	.navBar .item { font-size: 14px; margin-top: 5px;}
	.icoNav { display: block; clear: both; margin: 0 auto; transform: scale(.8)}
*/
	.navBar { display: none;}
	.navBar_mobile {display: block; width: 100%; height: 0; padding-bottom: 18%; padding-bottom: 18.6%; position: relative; background: url(../images/nav_bg_mobile.jpg) no-repeat 0 0; background-size: 100% auto; border-bottom: #35639a 2px solid;}
	.navBar_mobile .item { width: 25%; height: 100%; position: absolute; top: 0; z-index: 1;}
	.navBar_mobile .item.curr { background-image: url(../images/nav_bg_mobile.jpg); background-repeat: no-repeat; background-size: 400% auto;}
	.navBar_mobile .item.nav1 { left: 0;} .navBar_mobile .item.curr.nav1 { background-position: 0 100%;}
	.navBar_mobile .item.nav2 { left: 25%;}  .navBar_mobile .item.curr.nav2 { background-position: 33.3% 100%;}
	.navBar_mobile .item.nav3 { left: 50%;}  .navBar_mobile .item.curr.nav3 { background-position: 66.6% 100%;}
	.navBar_mobile .item.nav4 { left: 75%;}  .navBar_mobile .item.curr.nav4 { background-position: 100% 100%;}
	.navBar_mobile .item a { display: block; width: 100%; height: 100%; position: relative; text-indent: -999px; overflow: hidden;}
	
	.picList { width: 100%; margin: 10px 0; padding: 0 12px; box-sizing: border-box;}
	.picList .item { height: auto; padding: 15px 0; margin-bottom: 5px; box-sizing: border-box; width: 100%; line-height: 20px; border-bottom: #dddddd 1px solid;}
	.picList .item:last-child { border-bottom: none;}
	.picList .item .tit { height: auto; margin: 10px 0 5px 0; font-size: 16px;}
	.picList .item .pubdate,.topPic .pubdate { margin-bottom: 10px;}
	.picList .item .summary,.topPic .summary { height: auto;}
	.picList .item .summary { font-size: 13px;}
	.moreBar { margin-bottom: 20px;}
	
	.topPic { margin-top: 15px; margin-bottom: -5px; border-bottom: #dddddd 1px solid; padding-bottom: 5px;}
	.topPic .tit { font-size: 16px; line-height: 24px; font-weight: normal;}
	.topPic .picBox { width: 100%; float: none; box-sizing: border-box; padding: 0 12px;}
	.topPic .txt { padding: 0px 12px 10px 12px;}
	.topPic .txt .summary { font-size: 13px; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;}
	
	.speakersTit { height: 75px; line-height: 40px; margin-left: 12px; font-size: 20px;}
	.speakersList { width: 100%; box-sizing: border-box; margin-left: 0; padding: 0 5px;}
/*	.speakersList .item { width: 50%; padding: 0 8px 30px 8px; }*/
	.speakersList .item { width: 50%; padding: 0 12px 30px 12px; }
	.speakersList .item .box { width: 100%; height: auto;}
	.speakersList .tit { font-size: 13px; font-weight: bold;}
	
	.container h1 { font-size: 22px; line-height: 26px;}
	.container { padding: 20px 15px; line-height: 26px;}
	.content { padding: 10px 0; margin-top: 15px;}
	
	.swiper-button-next, .swiper-button-prev { margin-top: -50px;}
	.swiperTit { height: 36px; line-height: 36px; font-size: 16px;}

	.photosTit { height: 60px; line-height: 40px; margin-left: 12px; font-size: 20px;}
	.photosCategroyTit { margin-left: 12px; }
	
}